WordPress.org

Support

Support » Plugins and Hacks » Quick Adsense » update required

update required

  • Hey Mr. Ze,

    Looks like the best adsense plugin requires an update mate..

    Please let us s know when will you be updating it, that is only if you plan to do so.

    if you are not planning to update it, please let us know, but if you will be updating it, please do so as soon as possible since the revenue is going for a toss..

    Needless to mention, great work so far…

    http://wordpress.org/plugins/quick-adsense/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi Mr. Ze,

    I also have a same kind of request.
    Yes, The above post has covered my woes as well.

    Great Plugin in much need of an update for WP 3.6+

    Regards/Jitender

    Hello, I know this is a great plugin however if you are experiencing problems with WordPress 3.6 and you don’t want to troubleshoot the issue then you might want to try this other plugin which I have tested and it works great with WordPress 3.6 wp insert.

    Kind regards

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘update required’ is closed to new replies.
Skip to toolbar